System Requirements

Server Requirements

  • Apache web server;
    • mod_rewrite for Apache;
  • PHP 5.3.1 or higher;
    • JSON extension;
    • GD extension;
    • Disabled magic_quotes_gpc and register_globals options;

Client Requirements

  • Any modern web browser (Google Chrome is recommended)

Back to the downloads